<?xml version="1.0" encoding="gb2312"?>
<style>
	<newspage>
		<title upper="2C2C2C" down="151515" text="9A9A9A" />
		<titleactive upper="2C2C2C" down="151515" text="9A9A9A" />
		<titlebtn width="33|0|47" height="17" />
		<border in="191919" out="484848" />
		<margin x="8" y="0" />
		<client hrate="65" />
		<round>5</round>
	</newspage>
</style>